# Certbot webroot validation method puts file
# in given location where it will be checked
<IfModule alias_module>
    Alias /.well-known/ /var/www/html/.well-known/
</IfModule>

<IfModule mod_rewrite.c>
    # prevent vhost rewrites from killing the alias
    RewriteEngine On
    RewriteOptions InheritDownBefore
    RewriteCond %{REQUEST_URI} ^/\.well\-known
    RewriteRule . - [L,PT]
</IfModule>

<Directory /var/www/html/>
    Options None
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>
